@ECHO OFF 
chcp 65001
title update
set current_path=%cd%
set frame_path=%current_path%\..\jlyypt-frame

echo 当前路径%current_path%
echo 框架路径%frame_path%

echo 2024-10-14更新 
xcopy %current_path%\framework.jar   %frame_path%\framework\ /y



pause